Debian Bug report logs - #515844
RM: manedit -- ROM; Depends on GTK 1.2 and GLIB 1.2

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Sun, 15 Feb 2009 19:39:01 UTC

Severity: normal

Tags: sid

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rene Engelhard <rene@debian.org>:
Bug#515349; Package manedit. (Sun, 15 Feb 2009 19:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to Rene Engelhard <rene@debian.org>. (Sun, 15 Feb 2009 19:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Depends on GTK 1.2 and GLIB 1.2
Date: Sun, 15 Feb 2009 20:37:07 +0100
Package: manedit
Severity: serious

manedit build-depends on libgtk1.2-dev and libglib1.2-dev, which will
be removed for Squeeze.

Please port it to GTK 2 or request it's removal.

Cheers,
        Moritz


-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=de_DE.ISO-8859-15@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Versions of packages manedit depends on:
ii  groff-base             1.18.1.1-21       GNU troff text-formatting system (
ii  libbz2-1.0             1.0.5-1           high-quality block-sorting file co
ii  libc6                  2.7-18            GNU C Library: Shared libraries
ii  libgcc1                1:4.3.3-1         GCC support library
ii  libglib1.2ldbl         1.2.10-19         The GLib library of C routines
pn  libgtk1.2              <none>            (no description available)
ii  libstdc++6             4.3.3-1           The GNU Standard C++ Library v3
ii  libx11-6               2:1.1.5-2         X11 client-side library
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
ii  libxi6                 2:1.1.4-1         X11 Input extension library
ii  man-db                 2.5.2-4           on-line manual pager
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

manedit recommends no packages.

manedit suggests no packages.




Tags added: sid Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Sun, 15 Feb 2009 23:00:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#515349; Package manedit. (Tue, 17 Feb 2009 22:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
Extra info received and forwarded to list. (Tue, 17 Feb 2009 22:48:04 GMT) Full text and rfc822 format available.

Message #12 received at 515349@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Moritz Muehlenhoff <jmm@debian.org>, 515349@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#515349: Depends on GTK 1.2 and GLIB 1.2
Date: Tue, 17 Feb 2009 23:44:39 +0100
clone 515349 -1
retitle -1 RM: manedit -- ROM; Depends on GTK 1.2 and GLIB 1.2
reassign -1 ftp.debian.org
thanks

Hi,

Moritz Muehlenhoff wrote:
> manedit build-depends on libgtk1.2-dev and libglib1.2-dev, which will
> be removed for Squeeze.
> 
> Please port it to GTK 2 or request it's removal.

Ok, let's to the latter then, although I believe newbies for whatever
reason need to create a manpage would loose a valuable tool...

Grüße/Regards,

René
-- 
 .''`.  René Engelhard -- Debian GNU/Linux Developer
 : :' : http://www.debian.org | http://people.debian.org/~rene/
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73





Bug 515349 cloned as bug 515844. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Tue, 17 Feb 2009 22:48:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: manedit -- ROM; Depends on GTK 1.2 and GLIB 1.2' from `Depends on GTK 1.2 and GLIB 1.2'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Tue, 17 Feb 2009 22:48:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `manedit' to `ftp.debian.org'. Request was from Rene Engelhard <rene@debian.org> to control@bugs.debian.org. (Tue, 17 Feb 2009 22:48:07 GMT) Full text and rfc822 format available.

Severity set to `normal' from `serious' Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. (Wed, 18 Feb 2009 22:30:05 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 19 Feb 2009 21:36:15 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Thu, 19 Feb 2009 21:36:15 GMT) Full text and rfc822 format available.

Message #25 received at 515844-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 515844-close@bugs.debian.org
Cc: manedit@packages.debian.org, manedit@packages.qa.debian.org
Subject: Bug#515844: fixed
Date: Thu, 19 Feb 2009 21:03:10 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   manedit |    0.8.1-4 | source, alpha, amd64, arm, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 515844@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/515844

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Frank Lichtenheld (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 20 Mar 2009 07:31:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:20:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.